* {
  font-family: "Poppins", sans-serif;
  padding: 0;
  margin: 0;
}
.nav-bar {
  background-color: #0b0e3c;
  height: 70px;
  width: 100%;
  position: fixed;
  top: 0;
}
.home-btn {
  background-color: rgb(222, 238, 131);
  color: #0b0e3c;
  padding: 1vh 2vw;
  position: fixed;
  margin-top: 1.9vh;
  margin-left: 10vw;
  border-radius: 5px;
  top: 0;
  z-index: 2;
  text-decoration: none;
}
.title {
  margin-top: -50vh;
  text-align: center;
  font-size: 4rem;
  color: white;
}
.page-text {
  text-align: center;
  margin-top: 45vh;
  font-size: 3rem;
  color: #33eeff;
}
.bg-photo {
  display: flex;
  justify-content: center;
  margin-top: 10vh;
  /* height: 90vh; */
}
.bg-photo img {
  width: 100vw;
  height: 90vh;
}
.main-content {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2vw;
  margin-left: 4vw;
}
.card {
  background-color: rgb(222, 238, 131);
  height: 55vh;
  width: 18vw;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.card img {
  border-radius: 8px;
  margin-top: 3vh;
  width: 15vw;
  height: 35vh;
}
.card p {
  margin-left: 1vh ;
}
.card button {
  background-color: #0b0e3c;
  color: rgb(222, 238, 131);
  padding: 1vh 2vw;
  border: none;
  border-radius: 5px;
  margin-top: 1vh;
}